<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
	<link rel="stylesheet" href="/static/css/main.css">
    <script defer src="static/js/jquery-3.3.1.min.js"></script>
    <script defer src="static/js/bootstrap.bundle.min.js"></script>
    <script defer src="/static/js/fontawesome-all.min.js"></script>
    <title>proyecto-final</title>
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
